View Issue Details

IDProjectCategoryView StatusLast Update
0004542SUMoBugpublic2017-11-18 18:41
ReporterOLLI_SAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSMicrosoft WindowsOS Version10
Product Version5.4.0 
Target Version5.4.1Fixed in Version5.4.1 
Summary0004542: Xinorbis not recognized properly
DescriptionThe application "Xinorbis" is recognized in SUMo as "64 bit Free (64 bits)".

If I send an error-report out of SUMo then the subject of the mail is:
[SUMo] Error Report (*) for 64 bit Free (64 bits) by Maximum Octopus Limited v 8.0.15.1 - SUMo reports Update available (8.0.15.3)

The name of the application is Xinorbis (not "64 bit Free")
The Website for downloads is http://xinorbis.com/

https://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Maximum+Octopus+Limited
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-11-12 20:31 OLLI_S New Issue
2017-11-14 21:48 Kyle_Katarn Assigned To => Kyle_Katarn
2017-11-14 21:48 Kyle_Katarn Status new => acknowledged
2017-11-14 21:48 Kyle_Katarn Target Version => 5.4.1
2017-11-18 18:37 Kyle_Katarn Description Updated View Revisions
2017-11-18 18:41 Kyle_Katarn Status acknowledged => resolved
2017-11-18 18:41 Kyle_Katarn Resolution open => fixed
2017-11-18 18:41 Kyle_Katarn Fixed in Version => 5.4.1